.search-suggest-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: .25rem;
  list-style: none;
  padding: 0;

  .search-suggest-product {
    overflow: hidden;
    border-bottom: 0;
  }
}

.search-suggest-product-link {
  display: flex;
  align-items: center;
  flex-direction: column;
  height: 100%;
  padding: 1rem;
  background: $sw-border-color;
  text-align: center;

  .search-suggest-product-image-container {
    width: auto;
    height: auto;
    margin-bottom: .5rem;

    .search-suggest-product-image {
      width: 80px;
      max-width: 100%;
      max-height: 100%;
      mix-blend-mode: multiply;
    }
  }

  .search-suggest-product-name {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: unset;
    line-height: 1.2;
    font-size: .8rem;
  }
}

.search-suggest-total {
  padding: 0;
}

@include media-breakpoint-down(xs) {
  .search-suggest-product-link {
    .search-suggest-product-name {
      font-size: .65rem;
    }
  }
}